/*.eor-section .uagb-container-inner-blocks-wrap {*/
/*    position: absolute;*/
/*}*/

/*#pinned-container {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*    margin: auto;*/
/*}*/

body.blog h2.entry-title a,
body.archive h2.entry-title a {
    color: var(--ast-global-color-0) !important;
}

body.blog .read-more a,
body.archive .read-more a {
    color: #000000 !important;
}


.pin-spacer {
    /*width: 100%;*/
}

#pinned {
    position: relative;
    height: 100vh;
    width: 100vw;
    /*width: 100% !important;*/
    min-width: 100vw !important;



    .eor-section {
        position: absolute;
        top: 0;
        left: 0;
        min-width: 100vw;
        min-height: 100vh;
    }

    .uagb-container__video-wrap {
        position: absolute;
        min-width: 100vw;
        top: 0;
        left: 0;
    }
}

.uagb-ifb-content p a {
    color: var(--ast-global-color-0) !important;
}

.uagb-ifb-content p a::hover {
    color: var(--ast-global-color-1) !important;
}